.accommodation-title {
	color: #666666;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.accommodation-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.accommodation-black {
     font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	margin-bottom: 0px;
}
.accommodation-grey {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	margin-bottom: 0px;
	padding-left: 8ED1E6;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

img#pic {
	border: 1px solid #FF9900;
}
 a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}
.style1 {font-size: 10px}

.style2 {font-size: 10px;}

.style3 {color: #999999;}

.style4 {color: #999999; font-size: 10px; }

.style5 {font-family: Verdana, Arial, Helvetica, sans-serif}

.style6 {color: #999999; font-size: 10px; }

.style7 {color: #999999; font-size: 10px; }

.style8 {color: #999999; font-size: 10px; }
